/*
#wl-separator{
float: left;
margin-top: 0px;
}
*/
#more-link{
display: block;
background-color: #FFF;
margin-left: 4px;
}

#wl-condition-box{
width: 120px;
}

#wl-weather-temp{
margin: 0px 0px 0px -10px;
}

#temperature{
background-color: #FFF;
font-weight: bold;
margin-left: 3px;
}

.wl-weather-data{
float: left;
}

.wl-weather-img{
float: left;
height: 40px;
margin: -6px 0px 0px -4px;
}
